import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-documentation-architecture',
  templateUrl: './documentation-architecture.component.html',
  styleUrls: ['./documentation-architecture.component.scss']
})
export class DocumentationArchitectureComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
